[main]
startdb=30;
uttdb=35;
silence=400;
timeout=8;
openDeviceDirectly=yes;
alsadevice=sysdefault;

[pocketsphinxinstance]
name=confirm;
jsgf=../../../psGrammar/confirm/confirm.jsgf;
rsbscope=/speechrec/psa/confirm;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=guidecommand;
jsgf=../../../psGrammar/tasks/restaurant/guideCommand.jsgf;
rsbscope=/speechrec/psa/guidecommand;
bestpath=no;
autoload=yes;


[pocketsphinxinstance]
name=ordering;
jsgf=../../../psGrammar/tasks/restaurant/order.jsgf;
rsbscope=/speechrec/psa/ordering;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=goTable;
jsgf=../../../psGrammar/tasks/restaurant/goTable.jsgf;
rsbscope=/speechrec/psa/goTable;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=person;
jsgf=../../../psGrammar/person/person.jsgf;
rsbscope=/speechrec/psa/person;
bestpath=no;
autoload=yes;

